
/*** 

====================================================================
	Info Section
====================================================================

***/

.info-section{
	position:relative;
	min-height:320px;
	overflow:hidden;
}

.info-section .map-box{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;	
}

.info-section .info-outer{
	position:relative;
	text-align:center;
	max-width:460px;
	min-height:480px;
	text-indent:134px;
	color:#ffffff;
}

.info-section .info-outer:before{
	content:'';
	position:absolute;
	left:-150px;
	top:50%;
	width:200%;
	height:200%;
	background:rgba(0,0,0,0.80);
	z-index:1;
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
}

.info-section .info-outer:after{
	content:'';
	position:absolute;
	left:139%;
	top:-17.4%;
	width:20px;
	height:200%;
	background:rgb(57, 126, 165);
	z-index:0;
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
}

.info-section .info-outer .logo{
	position:relative;
	padding:120px 0px 30px;
	z-index:3;
}

.info-section .info-outer ul{
	position:relative;
	z-index:3;
	color:#ffffff;	
}

.info-section .info-outer ul li{
	margin-bottom:5px;	
}

.info-section .info-outer ul strong{
	color:#202366;
	font-weight:500;
	padding-right:15px;	
}
.maincaption{background-color: rgba(78, 182, 243, 0.51);padding-left:15px;padding-right:15px;font-size: 60px; line-height: 78px; font-weight: 400;}
